Bug 1283717 - [abrt] gnome-search-tool: _g_log_abort(): gnome-search-tool killed by SIGTRAP
[abrt] gnome-search-tool: _g_log_abort(): gnome-search-tool killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-search-tool (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rui Matos
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1f889fd7aadeb4748301fac71ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 11:33 EST by Moritz Kammerer
Modified: 2016-12-20 11:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:05:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.07 KB, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details
File: core_backtrace (3.81 KB, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details
File: dso_list (8.61 KB, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details
File: environ (1.67 KB, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details
File: maps (38.64 KB, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details
File: mountinfo (3.25 KB, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details
File: open_fds (818 bytes, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-11-19 11:33 EST, Moritz Kammerer
no flags Details

  None (edit)
Description Moritz Kammerer 2015-11-19 11:33:35 EST
Description of problem:
Install gnome-search-tool, start gnome-search-tool.

Version-Release number of selected component:
gnome-search-tool-3.6.0-7.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-search-tool
crash_function: _g_log_abort
executable:     /usr/bin/gnome-search-tool
global_pid:     16630
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 g_settings_set_property at gsettings.c:590
 #4 object_set_property at gobject.c:1420
 #5 g_object_new_internal at gobject.c:1813
 #6 g_object_new_valist at gobject.c:2038
 #8 gsearch_app_create at gsearchtool.c:2720
 #9 g_type_create_instance at gtype.c:1874
 #10 g_object_new_internal at gobject.c:1779

Potential duplicate: bug 1242174
Comment 1 Moritz Kammerer 2015-11-19 11:33:39 EST
Created attachment 1096770 [details]
File: backtrace
Comment 2 Moritz Kammerer 2015-11-19 11:33:41 EST
Created attachment 1096771 [details]
File: cgroup
Comment 3 Moritz Kammerer 2015-11-19 11:33:42 EST
Created attachment 1096772 [details]
File: core_backtrace
Comment 4 Moritz Kammerer 2015-11-19 11:33:43 EST
Created attachment 1096773 [details]
File: dso_list
Comment 5 Moritz Kammerer 2015-11-19 11:33:45 EST
Created attachment 1096774 [details]
File: environ
Comment 6 Moritz Kammerer 2015-11-19 11:33:46 EST
Created attachment 1096775 [details]
File: limits
Comment 7 Moritz Kammerer 2015-11-19 11:33:48 EST
Created attachment 1096776 [details]
File: maps
Comment 8 Moritz Kammerer 2015-11-19 11:33:49 EST
Created attachment 1096777 [details]
File: mountinfo
Comment 9 Moritz Kammerer 2015-11-19 11:33:51 EST
Created attachment 1096778 [details]
File: namespaces
Comment 10 Moritz Kammerer 2015-11-19 11:33:52 EST
Created attachment 1096779 [details]
File: open_fds
Comment 11 Moritz Kammerer 2015-11-19 11:33:53 EST
Created attachment 1096780 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 08:35:10 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 11:05:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.